/*INNER LOJA - CSS*/
#fundo_produtos {
  margin-top: 10px;
  float:right;
}
.bg_titulo {
  margin-top: 10px;
  width: 790px;
  margin-left: 20px;
}

.nome_do_produto {
  background: url("/deltatronic/_images/conteudo/bg_ofertas.jpg") repeat scroll 0 0 #000000;
  border-bottom: 3px solid #330000;
  border-radius: 8px 8px 0 0;
  height: 36px;
}
#banner {
  margin-top: 10px;
  float: right;
  height: 301px;
  width: 791px;
}
.nome_do_produto span {
  color: #FFFFFF;
  display: block;
  font-size: 16px;
  font-weight: bold;
  padding-left: 18px;
  padding-top: 10px;
}
.AdcionarAoCarrinho {
  background: url("/deltatronic/_images/conteudo/add_cotacao.jpg");
  display: block !important;
  height: 31px;
  overflow: hidden;
  width: 102px;
  margin-top:10px;
}
.codigo_produto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#97989a;
	text-align:left;
	margin-bottom:3px;
}
#MeioProdutos table{width:790px;}
#faded{position:relative; float: right;}
#faded ul{list-style:none;}
.pagination {
  list-style: none outside none;
  margin-right: 10px;
  position:absolute;
  right:10px;
  bottom: 14px;
}
.pagination li {
  float: left;
  margin-left: 10px;
}
.pagination li a {
  background-color: #FFFFFF;
  border-radius: 100px;
  display: block;
  height: 12px;
  width: 12px;
  border: 2px solid #b2b2b2;
}
.pagination li.current, .pagination li.current a{
  background-color:#fff;
  border-color:#000000;
  border-radius:100px;
  
}
.div_produtos{
	overflow:hidden;
	margin-bottom: 30px;
}

.div_produtos ul{
	margin:0;
	list-style:none;
	margin:0;
}
.div_produtos ul li {
  border-right: 1px dashed #B2B2B2;
  float: left;
  margin-top: 10px;
  padding: 0 20px 37px;
  width: 160px;
  height:270px;
}
.Caixa_Produto{margin-top:30px;}
.imagem_produto{width:160px;height:160px;overflow:hidden;}

.desc_loja{
}
.marca_fabricante {
  color: #6E6E6E;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  text-align:left;
}

.desc_loja a {
  color: #4c4c4c;
  display: block;
  font-size: 11px;
  font-weight: bold;
  margin-left: -4px;
  margin-top: 10px;
  text-align: center;
  text-decoration: none;
}
.desc_loja a:hover{color:#b40000;}
.comboAddCarrinho{display:none;}
.descricao_curta{
color: #97989A!important;
font-family: Arial,Helvetica,sans-serif;
font-size: 11px!important;
margin-bottom: 3px;
text-align: left;
display:none;
margin-top:25px;
font-weight:normal!important;
}
.grupo_preco{}

.info_precos{margin-top:10px;}
.BotaoComprarDiv{margin-top:-18px;}
.preco_P {
  color: #B40000;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
}
.ComprarDiv_ProdutoIndisponivel, .ComprarDiv_AviseMe{color:#e5282e;font-size:12px;cursor:pointer;}


